# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ibo_ipsum/version'

Gem::Specification.new do |spec|
  spec.name          = "ibo_ipsum"
  spec.version       = IboIpsum::VERSION
  spec.authors       = ["Marco Schaden"]
  spec.email         = ["ms@donschado.de"]
  spec.summary       = %q{Ibo Ipsum}
  spec.description   = %q{Schlimm. Wünsche ich euch allen auch! Aber manchmal ist es wichtig.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "thor", "~> 0.18.1"
  spec.add_dependency "rmagick", "~> 2.13.2"
  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "pry"
end
